// Copyright Epic Games, Inc. All Rights Reserved.

using UnrealBuildTool;

public class GravityStompEditor : ModuleRules
{
	public GravityStompEditor(ReadOnlyTargetRules Target) : base(Target)
	{
		PCHUsage = PCHUsageMode.UseExplicitOrSharedPCHs;

		PublicIncludePaths.AddRange(
			new string[]
			{
				"GravityStompEditor" 
			}
		);
		
		PublicDependencyModuleNames.AddRange(
			new string[]
			{
				"Core", 
				"CoreUObject", 
				"Engine",
				"UnrealEd"
			});
	}
}
